PO4A-DISPLAY-POD(1)

NAVN
po4a-display-pod - visning av oversatt POD-fil i henhold til en PO-fil

SYNOPSIS

po4a-display-pod -p PO_FIL -m POD_FIL [-o PO4A_VALG]

BESKRIVELSE

Oversettere kan bruke po4a-display-pod for å se hvordan deres oversettelse av en manualside vil vises frem for sluttbrukerne, uten omkompilering og installasjon av hele prosjektet. De fleste gangene er POD-filen kun tilgjengelig i kildekodepakken eller innbakt i Perlskript.

VALG

-p PO_FILE
    PO-filen som inneholder oversettelsene.

-m POD_FIL
    Den opprinnelige POD-filen brukt av po4a til å lage PO-fil.

-o PO4A_VALG
    Noen tilvalg som kan sendes til po4a-translate(1).

SE OGSÅ

po4a-display-man(1)

UTVIKLER

Florentin Duneau